[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#614329: marked as done (uses obsolete dpkg option in maint scripts)



Your message dated Mon, 21 Feb 2011 09:59:12 +0100
with message-id <20110221085911.GW12480@radis.liafa.jussieu.fr>
and subject line Re: Bug#614329: uses obsolete dpkg option in maint scripts
has caused the Debian Bug report #614329,
regarding uses obsolete dpkg option in maint scripts
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
614329: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=614329
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: twm
Version: 1:1.0.6-1
Severity: normal


Hello,

When upgrading my sid system today, I noticed the following warnings:


    Preparing to replace twm 1:1.0.4-2 (using .../twm_1%3a1.0.6-1_i386.deb) ...
    dpkg: warning: obsolete option '--print-installation-architecture', please use '--print-architecture' instead.
    Unpacking replacement twm ...
    dpkg: warning: obsolete option '--print-installation-architecture', please use '--print-architecture' instead.

Let me know if you need additional information.

Thanks,
--Joe

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages twm depends on:
ii  libc6                         2.11.2-11  Embedded GNU C Library: Shared lib
ii  libice6                       2:1.0.7-1  X11 Inter-Client Exchange library
ii  libsm6                        2:1.2.0-1  X11 Session Management library
ii  libx11-6                      2:1.4.1-4  X11 client-side library
ii  libxext6                      2:1.2.0-2  X11 miscellaneous extension librar
ii  libxmu6                       2:1.1.0-1  X11 miscellaneous utility library
ii  libxt6                        1:1.0.9-2  X11 toolkit intrinsics library
ii  menu                          2.1.44     generates programs menu for all me

twm recommends no packages.

twm suggests no packages.

-- no debconf information



--- End Message ---
--- Begin Message ---
On Sun, Feb 20, 2011 at 22:05:09 -0500, Joseph Nahmias wrote:

> Package: twm
> Version: 1:1.0.6-1
> Severity: normal
> 
> 
> Hello,
> 
> When upgrading my sid system today, I noticed the following warnings:
> 
> 
>     Preparing to replace twm 1:1.0.4-2 (using .../twm_1%3a1.0.6-1_i386.deb) ...
>     dpkg: warning: obsolete option '--print-installation-architecture', please use '--print-architecture' instead.
>     Unpacking replacement twm ...
>     dpkg: warning: obsolete option '--print-installation-architecture', please use '--print-architecture' instead.
> 
> Let me know if you need additional information.
> 
Pretty sure this is from the old package's maintainer scripts.

Cheers,
Julien


--- End Message ---

Reply to: